@charset "UTF-8";
/* CSS Document */

.vol05 .sentence.flL {
	width: 420px;
}

.vol05 .yellow_txt01 {
	color: #ffc000;
}

.vol05 .section > p.flR {
	position: relative;
	top: 50px;
}

.vol05 .symptoms {
	margin-bottom: 40px;
	background: #f0e7e0;
	border-radius: 8px;
	padding: 20px 20px 0;
}

.vol05 .symptoms .ttl {
	font-size: 22px;
	color: #65362d;
	font-weight: bold;
	margin-bottom: 6px;
}

.vol05 .symptoms ul:after,
.vol05 .symptoms ul li dl dd:after {
	display: table;
	content: "";
	clear: both;
}

.vol05 .symptoms ul li {
	float: left;
	width: 330px;
	overflow: hidden;
	margin-bottom: 20px;
	box-shadow: 3px 3px #b1a8a2;
	border-radius: 10px;
}

.vol05 .symptoms ul li:nth-child(odd) {
	margin-right: 20px;
}

.vol05 .symptoms ul li dl dt {
	background: #65362d;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	font-size: 16px;
	color: #fff;
	font-weight: bold;
	padding: 8px 16px;
}

.vol05 .symptoms ul li dl dd {
	border: 1px solid #65362d;
	background: #fff;
	padding: 10px 10px 10px 16px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;

}

.vol05 .symptoms ul li dl dd .txt {
	float: left;
	width: 150px;
	font-size: 14px;
	line-height: 1.6;
	padding: 10px 0;
}

.vol05 .symptoms ul li dl dd .img {
	float: right;
	margin-right: 20px;
}

.orange_container .inner_cont .inner_cont2.nb p {
	margin-top: 0;
}

.mitigate_item li .mitigate_item_img img {
	width: 100%;
}

.vol05 ul li > dl dd p.img img {
	width: 90px;
}

@media screen and (max-width: 767px) {
	.vol05 .section > p.flR {
		float: none!important;
		width: 60%;
		margin: 0 auto 20px;
		top: 0;
	}
	.vol05 .sentence.flL {
		width: 100%;
	}
	.vol05 .symptoms {
		position: relative;
		padding: 0 4%;
		background: transparent;
		margin-bottom: 0;
		z-index: -1;
	}
	.vol05 .symptoms .ttl {
		margin-bottom: 15px;
		font-size: 17px;
	}
	.vol05 .symptoms ul li {
		width: 100%;
		box-shadow: none;
		border-radius: 0;
		margin-right: 0;
		margin-top: -60px;
	}
	.vol05 .symptoms ul li:first-child {
		margin-top: 0;
	}
	.vol05 .symptoms ul li:last-child {
		margin-bottom: 0;
	}
	.vol05 .symptoms ul li dl {
		position: relative;
	}
	.vol05 .symptoms ul li dl dt {
		border-radius: 0;
		width: 65%;
		font-size: 15px;
		padding: 3px 10px;
	}
	.vol05 .symptoms ul li dl dd {
		display: table;
		border-radius: 0;
		border: 0;
		padding: 10px 0;
		width: 100%;
	}
	.vol05 .symptoms ul li:last-child dl dd {
		padding-bottom: 0;
	}
	.vol05 .symptoms ul li dl dd > * {
		display: table-cell;
		vertical-align: top;
	}
	.vol05 .symptoms ul li dl dd .txt {
		width: auto;
		line-height: 1.3;
	}
	.vol05 .symptoms ul li dl dd .img {
		float: none;
		width: 27%;
		position: relative;
		top: -41px;
		right: 0;
	}
	.vol05 .symptoms ul li:last-child dl dd .img {
		top: -64px;
	}
	.vol05 .symptoms ul li:nth-child(odd) {
		margin-right: 0;
	}
	.vol05 p.sentence > span {
		display: inline;
		margin-bottom: 0;
	}
	.vol05 .yellow_txt01 {
		font-weight: bold;
	}
	.vol05 ul li > dl dd p.img img {
		width: 100%;
	}
	.vol05 .orange_container {
		margin-top: -10px;
		z-index: 1;
	}
	
}